platform_settings_ui 0.1.2 copy "platform_settings_ui: ^0.1.2" to clipboard
platform_settings_ui: ^0.1.2 copied to clipboard

Easily create settings pages with iOS 15 and Android 11 norms.

Stable versions of platform_settings_ui

VersionMin Dart SDKUploadedDocumentationArchive
0.1.2Null safety2.122 years agoGo to the documentation of platform_settings_ui 0.1.2Download platform_settings_ui 0.1.2 archive
0.1.1Null safety2.122 years agoGo to the documentation of platform_settings_ui 0.1.1Download platform_settings_ui 0.1.1 archive
0.1.0Null safety2.122 years agoDownload platform_settings_ui 0.1.0 archive
0.0.3Null safety2.122 years agoDownload platform_settings_ui 0.0.3 archive
0.0.2Null safety2.122 years agoDownload platform_settings_ui 0.0.2 archive
0.0.1Null safety2.122 years agoDownload platform_settings_ui 0.0.1 archive
12
likes
70
pub points
62%
popularity

Publisher

unverified uploader

Easily create settings pages with iOS 15 and Android 11 norms.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, more_widgets

More

Packages that depend on platform_settings_ui